.clock {
    position: relative;
    width: 200px; /* width of clock */
    height: 200px; /* height of clock */
    border-radius: 200px; /* clock round corner radius */
    background: white;
    box-shadow: inset 0 0 10px gray;
    border: 1px solid black; /* thickness of clock border */
    }

.clock::before, .clock::after, .clock .marker { /* time markers syle */
    content: "";
    position: absolute;
    width: 6px; /* width of 12-6 and 3-9 markers */
    height: 100%;
    background: black;
    z-index: 10;
    left: 50%;
    margin-left: -3px; /* set this value of 1/2 marker width */
    top: 0;
    }

.clock::after {
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg)
    }

.clock .marker {
    background: gray;
    width: 2px; /* width of all other markers */
    margin-left: -1px /* set this value of 1/2 marker width;; */;
    }

.clock .marker.oneseven {
    -moz-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    -webkit-transform: rotate(30deg);
    transform: rotate(30deg)
    }

.clock .marker.twoeight {
    -moz-transform: rotate(60deg);
    -ms-transform: rotate(60deg);
    -webkit-transform: rotate(60deg);
    transform: rotate(60deg)
    }

.clock .marker.fourten {
    -moz-transform: rotate(120deg);
    -ms-transform: rotate(120deg);
    -webkit-transform: rotate(120deg);
    transform: rotate(120deg)
    }

.clock .marker.fiveeleven {
    -moz-transform: rotate(150deg);
    -ms-transform: rotate(150deg);
    -webkit-transform: rotate(150deg);
    transform: rotate(150deg);
    }

.inner_face {
    position: relative;
    width: 88%;
    height: 88%;
    background: white;
    -moz-border-radius: 1000px;
    -webkit-border-radius: 1000px;
    border-radius: 1000px;
    z-index: 1000;
    left: 6%; /* set this value of 1/2 width value*/
    top: 6% /* set this value of 1/2 height value*/
    }

.inner_face::before {
    /* clock center circle small */
    content: "";
    width: 18px; /* width of inner circle */
    height: 18px; /* height of inner circle */
    border-radius: 18px;
    margin-left: -9px; /* set this value of 1/2 width value*/
    margin-top: -9px; /* set this value of 1/2 height value*/
    background: black;
    position: absolute;
    top: 50%;
    left: 50%;
    }

.inner_face::after {
    content: "VoxIP";
    position: absolute;
    width: 100%;
    font: normal 0.8em Arial;
    color: gray;
    text-align: center;
    top: 85%
    }

html {
    height:100%;
}

/* prepares the background image to full capacity of the viewing area */
#bg {position:fixed; top:0; left:0; width:100%; height:100%;}
/*#bg {opacity: 0.3; position:fixed; top:0; left:0; width:100%; height:100%;}
/* places the content ontop of the background image */
.content {position:relative; z-index:1;}

body {
    height:100%;
    overflow-y:auto;
	cursor: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjbQg61aAAAADUlEQVQYV2P4//8/IwAI/QL/+TZZdwAAAABJRU5ErkJggg=='),
	url(images/blank.cur),
	none !important;
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #000;
	background-color: #fff;
        overflow:hidden;

}
a {
    font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
    color: #000000;
}
h1, h2, h4, h5, h6, p, .agenda {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing block. The remaining bottom margin will hold it away from any elements that follow. */
	margin-bottom: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing block. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 5px;
	padding-left: 5px;
	color: #7E1A75;
}
h3 { 
	padding-left: 0px;
        font-weight: normal;
	font-size: 140%;
	color: #555555;
}
.newsticker {
	overflow:visible;
}
.news {
    list-style-type: none;
	font-size: 130%;
	line-height:25px;
	position:relative;
}
.news b{
	font-size: 130%;
	line-height:45px;
}
.tableagenda {
	font-size: 26px;
	line-height:55px;
}
.tableagenda tr:nth-child(even) {
}
.agenda:nth-child(even) {
  background-color: #eeeeee;
}
.tableagenda td {
	white-space: nowrap;
	font-size:inherit;
}

.datum, .agenda{
	font-size: 120%;
	height:40px;
}
.datum {
	float: right;
}
.container {
	color: #555555;
	width: 100%;
	margin: 10px; /* the auto value on the sides, coupled with the width, centers the layout */
}
header {
	margin: 30px;
}
.sidebar1 {
	float: left;
	width: 250px;
	padding-bottom: 10px;
	margin: 10px;
}
.content1 {
	padding: 10px 0;
	width: 1200px;
	float: left;
	margin: 10px;
}
aside {
	float: right;
	width: 180px;
	padding: 10px 0;
	margin: 10px;
}

/* ~~ The footer ~~ */
footer {
	padding: 10px 0;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
}
/* ~~ Miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty block element as the final element following the last floated block (within the .container) if the footer is removed or taken out of the .container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, nav, article, figure {
	display: block;
}
p span {
	position:relative;
	right:0px;
	text-align: right;
	color:blue;
}
.widget-temperatures {
float: right;
margin-right: 10px;
margin-top: 10px;
width: 95px;
}
